.p-econs {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'roboto_condensed', sans-serif; }
  .p-econs * {
    box-sizing: border-box; }
  .p-econs h2 {
    font-size: 60px;
    font-weight: 600;
    text-align: center; }
  .p-econs__b1 {
    background-color: #000000;
    background-image: url(/portfolio/econs/i/main-pic.jpg);
    background-position: right top;
    color: #ffffff;
    padding-bottom: 122px;
    position: relative; }
    .p-econs__b1__tagline {
      position: absolute;
      width: 127px;
      height: 212px;
      top: 0;
      right: 50px;
      background-image: url(/portfolio/econs/i/tag-line.svg);
      background-position: center top;
      background-repeat: no-repeat; }
    .p-econs__b1 h2 {
      margin-top: 89px;
      margin-bottom: 38px;
      text-align: left;
      font-size: 72px;
      line-height: 72px;
      color: #ffffff; }
    .p-econs__b1 .portfolio-case__tags {
      font-size: 13px; }
      .p-econs__b1 .portfolio-case__tags a {
        text-decoration: none; }
    .p-econs__b1 .portfolio-case__crumbs {
      font-style: normal;
      font-size: 13px; }
      .p-econs__b1 .portfolio-case__crumbs a {
        text-decoration: none; }
  .p-econs__b2 {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: flex-start;
    height: 420px;
    -ms-flex-align: end;
    align-items: flex-end;
    background-color: #ffffff;
    position: relative; }
    .p-econs__b2-left {
      width: 600px;
      min-width: 600px;
      height: 420px;
      padding: 90px 50px 0 100px; }
      .p-econs__b2-left p {
        font-size: 20px;
        line-height: 30px;
        color: #000000;
        margin: 0 0 60px; }
      .p-econs__b2-left a {
        display: inline-block;
        font-size: 60px;
        color: #24282c;
        line-height: 55px;
        border-bottom: solid 4px #cc0202;
        text-decoration: none;
        font-weight: bold; }
    .p-econs__b2-right {
      width: 100%; }
      .p-econs__b2-right-top {
        height: 310px;
        background-color: #e6eaec;
        background-image: url(/portfolio/econs/i/logo-econs.png);
        background-position: center;
        background-repeat: no-repeat; }
      .p-econs__b2-right-bottom {
        border: solid 1px rgba(151, 151, 151, 0.4);
        background-image: url(/portfolio/econs/i/logo-cb.png);
        background-position: center;
        background-repeat: no-repeat;
        height: 265px; }
  .p-econs__b3 {
    background-image: url(/portfolio/econs/i/i3.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 580px;
    padding: 73px 100px 0;
    color: #fff;
    position: relative;
    z-index: 1; }
    .p-econs__b3-title {
      font-size: 60px;
      margin-bottom: 65px;
      font-weight: bold;
      text-align: center; }
    .p-econs__b3-icon {
      height: 115px;
      margin-bottom: 25px; }
    .p-econs__b3 ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between;
      font-size: 20px;
      line-height: 1.5; }
  .p-econs__b4 {
    height: 664px;
    background-image: url(/portfolio/econs/i/mountains.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: -100px -80px -25px;
    position: relative; }
    .p-econs__b4-img {
      background-image: url(/portfolio/econs/i/i4.png);
      background-size: contain;
      background-repeat: no-repeat;
      width: 946px;
      height: 840px;
      position: absolute;
      left: 50%;
      top: 63px;
      z-index: 10;
      transform: translateX(-50%); }
  .p-econs__b5 {
    position: relative;
    background-color: #fff;
    padding: 310px 110px 100px;
    color: #000;
    z-index: 1; }
    .p-econs__b5-wrapper {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
    .p-econs__b5-left {
      width: 420px;
      font-size: 28px;
      line-height: 41px;
      font-weight: bold; }
    .p-econs__b5-right {
      width: 490px;
      font-size: 20px;
      line-height: 1.5; }
    .p-econs__b5 h2 {
      margin: 0 0 48px; }
  .p-econs__b6 {
    position: relative;
    margin: -239px -80px -310px;
    background-image: url(/portfolio/econs/i/i6.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    font-weight: bold;
    text-align: center;
    font-size: 40px;
    line-height: 1.38;
    -ms-flex-pack: center;
    justify-content: center;
    height: 994px; }
  .p-econs__b7 {
    background-color: #fff;
    padding: 105px 110px 140px;
    position: relative;
    border-top: solid 5px #cc0202;
    color: #000;
    z-index: 1; }
  .p-econs__b8 {
    position: relative;
    font-size: 40px;
    line-height: 1.38;
    text-align: center;
    font-weight: bold;
    padding: 62px 0 72px;
    border-bottom: solid 2px #cc0202; }
    .p-econs__b8::before {
      content: '';
      display: block;
      position: absolute;
      width: 212px;
      height: 247px;
      background-image: url(/portfolio/econs/i/stripes-1.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      top: -95px;
      right: -80px; }
  .p-econs__b9 {
    padding-top: 37px;
    border-bottom: solid 2px #cc0202; }
    .p-econs__b9-slider {
      width: 1180px;
      margin: 0 auto;
      padding-bottom: 60px; }
      .p-econs__b9-slider-item {
        height: 574px;
        background-position: center;
        background-repeat: no-repeat; }
      .p-econs__b9-slider .owl-prev,
      .p-econs__b9-slider .owl-next {
        position: absolute;
        font-size: 0;
        top: 50%;
        transform: translateY(-50%);
        margin-top: -60px; }
        .p-econs__b9-slider .owl-prev::before,
        .p-econs__b9-slider .owl-next::before {
          content: '';
          width: 20px;
          height: 20px;
          position: absolute;
          border-top: solid 2px #ffffff;
          border-left: solid 2px #ffffff; }
      .p-econs__b9-slider .owl-prev {
        left: -50px;
        transform: rotate(-45deg); }
      .p-econs__b9-slider .owl-next {
        right: -50px;
        transform: rotate(135deg); }
      .p-econs__b9-slider .owl-dots {
        position: absolute;
        bottom: 25px;
        text-align: center;
        width: 100%; }
        .p-econs__b9-slider .owl-dots .owl-dot {
          display: inline-block;
          width: 5px;
          height: 5px;
          opacity: 0.3;
          background-color: #d8d8d8;
          border-radius: 50%;
          margin: 0 7px;
          vertical-align: middle; }
          .p-econs__b9-slider .owl-dots .owl-dot.active {
            width: 9px;
            height: 9px;
            background-color: #fff;
            opacity: 1; }
  .p-econs__b10 {
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    position: relative; }
    .p-econs__b10::before {
      content: '';
      display: block;
      position: absolute;
      width: 212px;
      height: 247px;
      background-image: url(/portfolio/econs/i/stripes-1.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      top: 95px;
      right: -80px; }
    .p-econs__b10::after {
      content: '';
      display: block;
      position: absolute;
      width: 145px;
      height: 208px;
      background-image: url(/portfolio/econs/i/stripes-2.png);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      top: 240px;
      left: -80px; }
    .p-econs__b10-left {
      width: 50%;
      padding: 70px 100px 0; }
      .p-econs__b10-left p {
        font-size: 20px;
        line-height: 1.5;
        margin: 0 0 130px; }
      .p-econs__b10-left a {
        display: inline-block;
        font-size: 60px;
        color: #fff;
        line-height: 55px;
        border-bottom: solid 4px #cc0202;
        text-decoration: none;
        font-weight: bold; }
    .p-econs__b10-right {
      width: 50%;
      height: 671px;
      background-image: url(/portfolio/econs/i/i10.png);
      background-position: center bottom;
      background-repeat: no-repeat;
      background-size: cover; }
    .p-econs__b10-title {
      font-size: 40px;
      line-height: 1.38;
      margin-bottom: 28px;
      font-weight: bold; }
